Fri, 26 Feb 2021 23:03:40 UTC

Information for RPM libblockdev-nvdimm-2.19-7.el8.armv7hl.rpm

ID2306
Namelibblockdev-nvdimm
Version2.19
Release7.el8
Epoch
Archarmv7hl
SummaryThe NVDIMM plugin for the libblockdev library
DescriptionThe libblockdev library plugin (and in the same time a standalone library) providing the functionality related to operations with NVDIMM devices.
Build Time2019-06-01 02:43:47 GMT
Size70024
f0442db9952b6069a37d5d7fa7a1cc0a
LicenseLGPLv2+
Buildrootdist-c8-build-1106-173
Provides
libbd_nvdimm.so.2
libblockdev-nvdimm = 2.19-7.el8
libblockdev-nvdimm(armv7hl-32) = 2.19-7.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libbd_utils.so.2
libblockdev-utils(armv7hl-32) = 2.19-7.el8
libc.so.6
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgio-2.0.so.0
libglib-2.0.so.0
libgobject-2.0.so.0
libkmod.so.2
libm.so.6
libndctl.so.6
libndctl.so.6(LIBNDCTL_1)
libndctl.so.6(LIBNDCTL_3)
libudev.so.1
libuuid.so.1
libuuid.so.1(UUID_1.0)
ndctl
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/200
/usr/lib/.build-id/20/ab30a5c922ce9d5c726478af828d34a06e452441
/usr/lib/libbd_nvdimm.so.221
/usr/lib/libbd_nvdimm.so.2.0.019544
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8-build-6662-1596 2019-06-05 16:44:37 expired